Support for the 3rd and 3.5 Editions of Dungeons & Dragons